body {
    color: #848687;
}

.container {
  padding-top: 8px;
}

.btn-primary {
  background-color: #0092BC;
  border-color: #007ea3;
  color: #FFF;
  border-radius: 0px;
  padding-right: 16px;
}

.btn-primary:before {
  font-family: FontAwesome;
  content: "\f054";
  margin-right: 12px;
}

.btn-primary:hover {
  background-color: #00baef;
  border-color: #00a6d6;
  color: #FFF;
}

.btn-default {
  background-color: #848687;
  border-color: #77797a;
  color: #FFF;
  border-radius: 0px;
  padding-left: 16px;
  padding-right: 16px;
}

.btn-default:hover {
  background-color: #9e9fa0;
  border-color: #919394;
  color: #FFF;
}

.panel {
  border: none;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.navbar {
  border-radius: 0px !important;
  margin-bottom: 0px;
  border: 0px;
}

.panel-title {
  background: #fff url(../images/logo/arrow_right_top_title.png) no-repeat right top;
  border-bottom: 1px solid #ddd;
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 7px 0px;
  padding: 7px 7px 4px 0px;
}

.title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0092BC;
}

.panel-heading #records-actions {
    margin-top: -2px;
    margin-right: 20px;
}

.dossier-erreur {
    margin-bottom: 10px;
}

.record {
    background-color: #f5f5f5;
    box-shadow: 0 0 6px 2px rgba(0,0,0,.25);
    margin-bottom: 22px;
    padding: 8px 10px;
    min-height:120px
}

.record .record-title,
.record .record-info-label {
    font-weight: bold;
}

.record .record-title {
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.record .record-title i {
    color: #0092BC;
}

.panel-heading .last-connection,
.record .record-creation {
    font-size: 12px;
}

.record .record-creation {
    margin-bottom: 10px;
}

.record .record-progress .progress {
    margin-bottom: 0px;
}

.record .record-progress .progress .progress-bar {
    font-size: 14px;
    min-width: 10%;
}

.record .record-progress .progress .progress-bar.in-error {
    background-color: #E53138;
}

.record .record-progress .progress .progress-bar.in-progress {
    background-color: #F6A924;
}

.record .record-progress .progress .progress-bar.completed {
    background-color: #51A026;
}

.record .record-actions a {
    text-align: left;
}

.btn-primary-dashboard {
    font-weight: bold;
}

@media (max-width: 980px) {
    .btn-primary-dashboard {
        width:40%;
        font-size: 2vw;
    }
    
    .btn-ge {
        width:50%;
    }
    
    .btn-sm{
        font-size: 1.8vw;
    }
    
    .title{
        font-size: 4vw;
    }
    
    .panel-title{
        font-size: 4vw;
    }
    
   .btn-demarche{
        font-size: 2vw;
    }
    
    .dl-horizontal{
        margin-bottom: 5px;
    }
    
    #trier{
        float: right;
    }
    
    #divTrier{
        min-height: 30px;
    }
}

@media (max-width: 679px) {
    .title{
        font-size: 3.5vw;
    }
    
    .panel-title{
        font-size: 3.5vw;
    }
    
   .btn-demarche{
        font-size: 1vw;
    }
}

.infosPersoEntete {
    float:right;
    color:#9eb1b8;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-primary-dashboard:before {
  font-family: FontAwesome;
  margin-right: 12px;
}

.btn-primary-dashboard:hover {
  background-color: #00baef;
  border-color: #00a6d6;
  color: #FFF;
}

.download:before {
    content: "\f0c7";
}

.read:before {
    content: "\f06e";
}

.update:before {
    content: "\f14b";
}

.delete:before {
    content: "\f1f8";
}

.history:before {
    content: "\f02d";
}

.search {
    color:#9eb1b8;
    margin-right: 12px;
}

.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}

.btn-search {
  background-color: #ffffff;
  border-color: #cccccc;
  color: #cccccc;
  border-radius: 0px;
  padding-left: 16px;
  padding-right: 16px;
}

.navbar-form-search {
    padding: 7px 36px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
    margin: -16px -16px;
}

.input-groupe-search{
    width: 30%;
    float: right;
    margin-right: 5px;
}

@media (max-width: 980px) {
    .input-groupe-search {
        width:50%;
    }
}

.form-control-search{
    width: 0;
}

/** CSS pour la recherche **/
::-ms-clear {
  display: none;
}

.form-control-clear {
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
  font-family: FontAwesome;
  content: \f00d;
}
